#!/bin/bash

# 109.3 km corresponden a 4.1 cm que es 1 grado en este mapa
# 109.3 km corresponden a 1.61 pulgadas

(

if [ -f resultado.dat ]
then
  rm resultado.dat
fi

if [ -f epi.dat ]
then
  rm epi.dat
fi

if [ -f elocate.dat ]
then
  rm elocate.dat
fi
# 
# gfortran -o inters2 inters2.f
# gfortran -o prom prom.f

for j in `cat lista.dat`
do
  for k in sac*_1.$j sac*_2.$j sac*_3.$j 
  do
    cp $k $k.sactemp
  done
done

sac2eloc2 sac*.sactemp
rm sac*.sactemp


(
cd basico
echo "Creando mapa BASICO"
procesar.sh > salida_basico.dat 2>&1 &
)

(
cd nlloc
echo "Creando mapa con NLLOC"
localizar.sh > salida.nlloc.dat 2>&1  &
)

(
cd hyp1.3
echo "Creando mapa con Hypoinverse"
correr.sh > salida.hyp1.3.dat 2>&1  &
)

# 
# # 
# 
# if [ -f "t1.promedio" ]
# then
#   promag
#   mw=`head -n 1 mw.dat`
# else
#   mw="---"
#   echo $mw > mw.dat
# fi
# 
# 

# 
# #Mapa detalle
# mapa_epic2.sh
# 
# 
# 
# #Esto es para mostrar los arribos de P
# #pwaves.sh
# 
# #rm linea?v.dat linea?.dat eq?.dat level.dat level2.dat
# 
# 

)

